.wizard .content{padding:1px}
.form-wizard{display:block;margin:auto;padding:20px 20px 6px;max-width:900px}
.form-default{display:block;margin:0 auto;padding:10px 20px;max-width:960px}
.form-default-sucesso{display:block;margin:0 auto 30px;padding:10px 20px;max-width:960px}
.form-default-wide {width: 100%;display: block;margin: 0 auto;padding: 5px 0px;background: #fff;border-radius:3px 3px 0px 0px}
.form-field-default{margin-bottom:20px;width:100%}
.form-field-default button{width:100%}
.form-field-radio{display:flex;margin-right:8px;padding:6px 15px;background:#00000004;border-radius:8px;cursor:pointer;float:left;align-items:center;border:1px solid #0000000d}
.form-field-input-one{display:inline-block;margin-right:8px;padding:5px 5px 2px;background:#fff;border-radius:8px;cursor:pointer;align-items:center}
.form-field-input-one input[type=checkbox]{margin:0}
.form-field-radio input[type=radio]{transform:translateY(-2px);margin-right:5px}
input[type="checkbox"],input[type="checkbox"]+label{-webkit-appearance:none;-moz-appearance:none;appearance:none;width:3em;height:1.8em;background:#d3d5d9;border-radius:3em;position:relative;cursor:pointer;outline:none;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;border: none; }
input[type="checkbox"]:focus,input[type="checkbox"]:active,input[type="checkbox"]:hover{outline:none!important;box-shadow:none!important;border:none!important}
input[type="checkbox"]:checked,input[type="checkbox"]+label:checked{background:#007BFF!important}
input[type="checkbox"]:after,input[type="checkbox"]+label:checked:after{position:absolute;content:"";width:1.8em;height:1.8em;border-radius:50%;background:#fff;-webkit-box-shadow:0 0 .25em #0000004d;box-shadow:0 0 .25em #0000004d;-webkit-transform:scale(.7);transform:scale(.7);left:0;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
input[type="checkbox"]:checked:after,input[type="checkbox"]+label:checked:after{left:calc(100% - 1.8em)}
.switch-field { display: flex; margin-bottom: 20px; overflow: hidden; }
.switch-field input { position: absolute !important; clip: rect(0, 0, 0, 0); height: 1px; width: 1px; border: 0; overflow: hidden; }
.switch-field label { background-color: #e4e4e4; color: rgba(0, 0, 0, 0.6); line-height: 1; text-align: center; padding: 12px 18px; margin-right: -1px; border: none; transition: all 0.1s ease-in-out; cursor: pointer; }
.switch-field label:first-of-type { border-radius: 8px 0 0 8px; }
.switch-field label:last-of-type { border-radius: 0 8px 8px 0; }
.switch-field .form-field-radio label.sim { border-radius: 8px 0 0 8px; }
.switch-field .form-field-radio label.nao { border-radius: 0 8px 8px 0; }
.switch-field .form-field-radio { padding: 0;margin-right: 0;border: none; }
.switch-field input:checked + label { background-color: #007bff; color: #fff; box-shadow: none; }
.toggle-switch-container{display:flex;gap:8px;align-items: center}
.toggle-switch{position:relative;display:inline-block;width:60px;height:34px}
.toggle-switch input{opacity:0;width:0;height:0}
.slider{position:absolute;cursor:pointer;top:0;left:0;right:0;bottom:0;background-color:#ccc;transition:.4s;border-radius:34px}
.slider:before{position:absolute;content:"";height:26px;width:26px;left:4px;bottom:4px;background-color:#fff;transition:.4s;border-radius:50%}
input:checked + .slider{background-color:#2196F3}
input:checked + .slider:before{transform:translateX(26px)}
.toggle-switch-tip{background-color:#e6f7ff;border:1px solid #91d5ff;border-radius:8px;padding:10px 15px;font-size:13px;color:#0050b3;display:flex;align-items:center;gap:8px}
.form-field-terms{display:inline-block;width:100%;border-radius:8px;cursor:pointer}
.form-field-terms input[type=radio]{transform:translateY(1px);margin-right:5px}
input{filter:none}
label{display:block;min-height:15px;font-size:13px;font-weight:400;clear:both;--pn-texto-opacity:.8;color:#242526}
.pdd-05{padding:5px}
.file-preview .explain{color:#222!important}
.form-tip{display:block;margin:0 0 10px;border-left:none;background:#e8f9ff;padding:6px 12px 5px 30px;font-size:13px;line-height:1.5;color:#000;border-radius:5px;text-align:left;position:relative}
.form-tip::before{content:"!";display:inline-block;width:18px;height:18px;background-color:#0000001a;color:#0009;border-radius:50%;text-align:center;line-height:18px;font-weight:700;position:absolute;left:6px;top:50%;transform:translateY(-50%)}
.btn{border:0 solid transparent}
.file-preview.logoloja{display:flex;gap:30px;justify-content:space-between;}
.file-preview.logoloja .logos{text-align:left;color:#666;font-size:13px;top:20px;left:5px;position:relative;display:block;z-index:1}
.file-preview{padding:15px;background:#fbfbfb;border:1px solid #f6f8f9;border-radius:8px}
.image-preview{color:#ecf0f1!important;background-size:contain!important;background-repeat:no-repeat!important;display:flex;justify-content:center;align-items:center;padding:20px;box-sizing:border-box}
#image-label{color:#fff;width:54px!important;height:50px!important;border-radius:15px!important;background-color:#fff!important;box-shadow:0 5px 15px 0 #00000042}
#image-label i{padding-top:10px;font-size:26px;display:block;margin-bottom:5px;color:#000;opacity:.851}
.explain{text-align:center;font-size:13px;color:#666}
input[type=tel],input[type=text],input[type=email],input[type=select],input[type=textarea],input[type=password],input[type=number],input[type=date],textarea,.maskmoney{width:100%;padding:10px 16px 10px;background:#fff;border:1px solid rgb(0 1 58 / 10%);border-radius:8px}
.form-100 input,.form-100 select,.form-100 textarea{width:100%}
.form-filters label{display:block;min-height:21px}
.form-filters button{width:100%;background:#0000000d;padding:12px 10px 12px 12px}
.form-filters button span{margin-right:6px;font-size:14px;font-weight:600;color:#333;text-transform:uppercase;transition:.2s}
.form-filters button i{margin-right:0}
.fake-select{max-width:100%;border:0;padding:0;border-radius:4px}
.fake-select select{display:block;-moz-appearance:none;-webkit-appearance:none;appearance:none;padding:10px 12px;width:100%;background:transparent;border:1px solid rgb(0 1 58 / 20%);border-radius:8px;cursor:pointer}
.fake-select i{position:absolute;pointer-events:none;margin:14px 30px 0 0;right:0;text-align:center;color:#ff5400}
.form-field{width:100%}
.form-field-submit{margin-top:14px}
.form-field-submit button{float:right;align-items: center;display: flex;height: 42px;}
.login-box button{text-align:center;margin:0 auto;display:block;width:100%}
.form-field-checkbox{padding-top:27px;align-content:center;align-items:center;display:flex;vertical-align:middle}
.form-field-check{display:flex;margin-right:8px;padding:5px 24px 8px 20px;float:left;align-items:center}
.form-field-checkbox input[type=checkbox]{margin-right:8px;transform:translateY(0px)}
.form-field input[type=text],.form-field input[type=email],.form-field input[type=select],.form-field input[type=textarea],.form-field input[type=password]{width:100%}
.form-field-icon input[type=text],.form-field-icon input[type=email],.form-field-icon input[type=select],.form-field-icon input[type=textarea],.form-field-icon input[type=password]{padding-left:40px}
button{border:0;padding:16px 23px 12px 26px;border-radius:8px;background:#5241a4;text-align:center}
button span{color:#fff}
button i{margin-left:5px;color:#c7c7c7}
button i.lni-search-alt{color:#c7c7c7}
.fakebutton{border:0;padding:16px 10px 12px;border-radius:8px;background:#0000000d;text-align:center}
.fakebutton span{color:#666}
.fakebutton i{margin-right:3px;color:#c7c7c7;font-size:13px}
.backbutton{border:0;padding:12px 0;height: 42px;border-radius:8px;background:#fff;text-align:center;width:120px}
.backbutton span{color:#333}
.backbutton i{margin-right:3px;color:#c7c7c7;font-size:13px}
.backbutton {padding: 10px 0 12px}
.login .backbutton{float:left}
.form-field-icon .form-icon{display:block;pointer-events:none;color:#ff5400;transform:translateY(34px) translateX(16px)}
label.error{color:#cf000f;margin-top:1px;font-size:13px;font-weight:400;margin-bottom:-5px}
.fakehidden{width:0!important;height:0!important;opacity:0!important;margin:0!important;padding:0!important}
.fakehidden+.error{margin-top:-20px}
input[name=subdominio]+.error{white-space:nowrap}
#image-upload+.error,#image-upload2+.error{margin:auto;left:0;right:0;position:absolute;bottom:20px;background:#cf000f;color:#fff;border-radius:8px;padding:6px 8px 4px;font-size:13px;text-align:center;max-width:90px}
.input-funcionario .col-md-3 label{display: flex;align-items: center;gap: 10px;vertical-align: middle;margin-bottom: 15px}
@media (max-width: 991px) {
.form-field-checkbox{padding-top:16px;text-align:center}
.form-field-submit button{display: inline-block;width:100%; max-width: 160px;}
button{padding-left:6px;padding-right:6px;text-align:center;width:100%}
.fakebutton{width:100%;padding-left:6px;padding-right:6px;text-align:center;width:100%}
label.error{width:100%;text-align:center}
.row .col-xs-6:nth-child(1){padding-right:5px}
.form-default{padding:0 0 6px}
.form-field-default{margin-bottom:14px}
.form-field-submit{margin-top:0px}
input[name=subdominio]+.error{white-space:normal}
label.error{margin-bottom:5px}
.form-field-radio input[type=radio]{margin-right:3px}
.form-field-radio:nth-child(3){float:right}
.form-wizard{padding:0}
input[name=keepalive]{margin-bottom:8px!important}
}